﻿@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;font-style: normal;font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;font-style: normal;font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;font-style: normal;font-display: swap;
}
/*-----------------------*/
:root {
  --main-color: #C30206;
  --black-color: #000000;
  --border-radius-10: 0.625rem;
  --border-radius-5: 0.313rem;
  --border-radius-8: 0.5rem;
  --white-color: #ffffff;
  --bg-light-gray: #F7F6F6;
  --bg-yellow: linear-gradient(to left, #fdd110 0%,#fdf6c3 100%);
  --line-height-p: 1.75rem;
  --font-size-15: 0.938rem;
  --margin-0: 0rem;
  --padding-0: 0rem;
  --h1-font-size: 2.813rem;
  --h1-line-height: 3.375rem;
  --h2-font-size: 2.625rem;
  --h2-line-height: 3.125rem;
  --h3-font-size: 1.875rem;
  --h3-line-height: 2.5rem;
  --h4-font-size: 1.375rem;
  --h4-line-height: 2rem;
  --h5-font-size: 1.125rem;
  --h5-line-height: 1.5rem;
  --font-weight-600: 600;
  --text-transform-capitalize: capitalize;
  --text-transform-uppercase: uppercase;
  --unlist: none;
  --p-0: 0rem;
  --max-width: 100%;
  --height-auto: auto;
  --transition-04: ease-in-out 0.4s;
  --focus-outline: none !important;
  --focus-box-shadow: none !important;
  --box-sizing: border-box;
  --cursor-pointer: pointer;
  --border-none: none;
  --display-inline: inline-table;
  --text-center: center;
  --display-flex: flex;
  --flex-row: row;
  --flex-column: column;
  --flex-column-reverse: column-reverse;
  --flex-wrap: wrap;
  --flex-nowrap: nowrap;
  --justify-start: flex-start;
  --justify-end: flex-end;
  --justify-center: center;
  --justify-evenly: space-evenly;
  --justify-between: space-between;
  --align-start: flex-start;
  --align-end: flex-end;
  --align-center: center;
  --flex-row-reverse: row-reverse;
  --list-none: none;
  --display-none: none;
  --margin-auto: auto;
  --width-full: 100%;
  --hight-full: 100%;
  --hight-vh: 100vh;
  --flex-basis-full: 100%;
  --margin-0: 0;
  --margin-top-lg: 6.25rem;
  --margin-bottom-lg: 6.25rem;
  --margin-top-md: 4.375rem;
  --padding-top-lg: 6.25rem;
  --padding-bottom-lg: 6.25rem !important;
  --position-absolute: absolute;
  --position-relative: relative;
  --position-fixed: fixed;
  --position-sticky: sticky;
  --overflow-hidden: hidden;
  --margin-right-sm: 0.9375rem;
  --margin-0: 0;
  --text-right: right;
  --text-left: left;
  --padding-0: 0;
  --background-none: none;
  --height-full: 100vh;
  --display-grid: grid;
  --padding-container: 0px 15px;
  --max-auto: auto;
  --font-weight-normal: 400;
  --font-size-sm: 0.875rem;
  --font-size-md: 1rem;
  --font-family-primary: 'Roboto', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
  --scroll-behavior: smooth;
  --font-weight-bold: 700;
  --font-weight-medium: 500;
  --font-weight-semi-bold: 600;
  --d-none: none;
  --margin-right-0: 0;
  --spacing-50: 50px;
  --margin-right-15: 15px;
  --focus-visible: outline;
  --gray-bg: #f5f5f5;
  --m-0: 0;
  --p-0: 0;
  --max-width-container-md:1330px;
  --yellow-text:#FFBD00;
  --gray-color:#777777;
  --w-100:100%;
  --mx-container:1460px;
}

/*-------------Base Classes------------*/
*,
::after,
::before {box-sizing: var(--box-sizing);}
body {font-size: var(--font-size-sm);font-weight: var(--font-weight-normal);font-family: var(--font-family-primary);}
html,
body {width: 100%;height: 100vh;overflow-x: hidden;overflow-y: auto;margin: 0;padding: 0;}
.container {max-width: var(--max-width-container-md);margin: var(--max-auto);padding: var(--padding-container);}
h1 {font-size: var(--h1-font-size);line-height: var(--h1-line-height);font-weight: var(--font-weight-semi-bold);}
h2 {font-size: var(--h2-font-size);line-height: var(--h2-line-height);font-weight: var(--font-weight-semi-bold);}
h3 {font-size: var(--h3-font-size);line-height: var(--h3-line-height);font-weight: var(--font-weight-semi-bold);}
h4 {font-size: var(--h4-font-size);line-height: var(--h4-line-height);font-weight: var(--font-weight-semi-bold);}
h5 {font-size: var(--h5-font-size);line-height: var(--h5-line-height);font-weight: var(--font-weight-semi-bold);}
p {font-size: var(--font-size-sm);line-height: var(--line-height-p);margin: var(--margin-0);}
ul {margin: var(--margin-0);padding: var(--padding-0);list-style: var(--unlist);}
img {max-width: var(--max-width);height: var(--height-auto);}
a,
a:hover {text-decoration: var(--text-decoration-none);}
.btn-main {background: var(--main-color);color: var(--white-color);border-radius: var(--border-radius-8);text-transform: var(--text-transform-capitalize);font-size: var(--font-size-md);text-align: var(--text-center);
  padding: 12px 25px;border: var(--border-none);transition: var(--transition-04);cursor: var(--cursor-pointer);font-weight: var(--font-weight-bold);display: var(--display-inline);}
.btn-main:hover {background: var(--yellow-text);color: var(--main-color);}
.d-flex {display: var(--display-flex);}
.flex-row {flex-direction: var(--flex-row);}
.flex-column {flex-direction: var(--flex-column);}
.flex-wrap {flex-wrap: var(--flex-wrap);}
.flex-nowrap {flex-wrap: var(--flex-nowrap);}
.justify-content-start {justify-content: var(--justify-start);}
.justify-content-end {justify-content: var(--justify-end);}
.justify-content-center {justify-content: var(--justify-center);}
.justify-content-evenly {justify-content: var(--justify-evenly);}
.flex-row-reverse {flex-direction: var(--flex-row-reverse);}
.justify-content-between {justify-content: var(--justify-between);}
.align-items-start {align-items: var(--align-start);}
.align-items-end {align-items: var(--align-end);}
.align-items-center {align-items: var(--align-center);}
.flex-column-reverse {flex-direction: var(--flex-column-reverse);}
.un-listed {list-style: var(--unlist);}
.d-none {display: var(--d-none);}
.ms-auto {margin-left: var(--margin-auto) !important;}
.mr-auto { margin-right: var(--margin-auto) !important;}
.mx-auto {margin: 0 var(--margin-auto) !important;}
.mr-0 {margin-right: var(--margin-right-0);}
.text-center {text-align: var(--text-center);}
.mrt-50 {margin-top: var(--spacing-50);}
.mrb-50 {margin-bottom: var(--spacing-50);}
.pdt-50 {padding-top: var(--spacing-50);}
.pdb-50 {padding-bottom: var(--spacing-50) !important;}
.position-absolute {position: var(--position-absolute);}
.position-relative {position: var(--position-relative);}
.position-fixed {position: var(--position-fixed);}
.position-sticky {position: var(--position-sticky);}
.overflow-hidden {overflow: var(--overflow-hidden);}
.me-3 {margin-right: var(--margin-right-15);}
h1,h2, h3, h4, h5, h6 {text-transform: var(--text-transform-capitalize);}
h1, h2, h3, h4, h5, h5, p {font-family: var(--font-family-primary);margin: var(--margin-0);}
select:focus-visible,
input:focus-visible {outline: 0 var(--focus-visible);}
button {border: var(--border-none);}
.d-grid {display: var(--display-grid);}
.light-gray-bg {background: var(--bg-light-gray);}
.white_bg {background: var(--white-color);}
.m-0 {margin: var(--m-0) !important;}
.p-0 {margin: var(--p-0) !important;}
.text-uppercase {text-transform: var(--text-transform-uppercase);}
.text-capitalize {text-transform: var(--text-transform-capitalize);}
.full_height {height: var(--hight-full);}
.vh_height {height: var(--hight-vh);}
.bg_yellow {background: var(--bg-yellow);}
a:hover{transition: var(--transition-04);}
.main-bg {background-color: var(--main-color);}
.yellow-text{color: var(--yellow-text);}
.border-radius-8{border-radius: var(--border-radius-8);}
.gray-color{color: var(--gray-color);}
.mb-2{margin-bottom: 20px;}
.w-100{width: var(--max-width);}
.pt-1{padding-top: 10px;}
.mx-container{max-width: var(--mx-container);}
/*--------------------------*/
.gap-3{gap: 1rem;}
.gads{padding-bottom: 15px;padding-top: 138px;}
.p-3{padding: 15px;}
.lft_sidebar{width: 26%;top: 135px;transform: translateZ(0);}
.sidebar_head{padding-bottom: 20px;}
.sidebar_head h2{font-size: 20px;color: var(--main-color);line-height: 110%;}
.lt_news_head{padding-bottom: 10px;}
.lt_news_head a, .lt_news_ct a{color: var(--black-color);font-weight: var(--font-weight-600);font-size: 15px;line-height: 28px;transition: var(--transition-04);}
.lt_news_head a:hover, .lt_news_ct a:hover{color: var(--main-color);}
.lt_news_ct a{font-size: 12px;color: var(--gray-color);font-weight: var(--font-weight-600);}
.lt_news_ct{color: var(--gray-color);font-size: 12px;}
.lft_sidebar li{margin-bottom: 25px;}
.lft_sidebar li:last-child{margin-bottom: 0px;}
.mt-3{margin-top: 30px;}
.mt-2{margin-top: 20px;}
.shadow{box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);}
.download_app p:first-child{padding-bottom: 15px;}
.social_links{gap: 12px;}
.social_links a{background-color: #F7F6F6;height: 32px;width: 32px;border-radius: 50%;display: var(--display-flex);justify-content: var(--justify-center);align-items: var(--align-center);transition: var(--transition-04);}
.social_links a:hover{background-color: var(--main-color);}
.social_links a:hover img{filter: invert(1);}
.fl_google{gap: 15px;background: var(--bg-yellow);}
.fl_google p{font-size: 12px;font-weight: var(--font-weight-semi-bold);line-height: 18px;}
.f_size{width: var(--max-width);height: var(--hight-full);object-fit: cover;}
.vd_watch .fx_100{width: var(--max-width);height: var(--hight-full);display: var(--display-flex);}
.vd_head h2{font-size: 18px;line-height: 110%;color: var(--white-color);}
.vd_head span{font-size: 12px;color: var(--white-color);font-weight: var(--font-weight-600);}
.vd_head{left: 0;width: 100%;}
.vd_head{padding: 25px 15px;}
.vd_watch::after{background: linear-gradient(to bottom,rgba(0, 0, 0, 0.8),rgba(0, 0, 0, 0.02)
);content: "";position: absolute;top: 0;left: 0;width: 100%;height: 35%;}
.z-1{z-index: 1;}
.pl_btn{top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 2;cursor: pointer;color: var(--white-color);background-color: rgba(0, 0, 0, 0.5);height: 40px;width: 40px;border-radius: 50%;
display: var(--display-flex);justify-content: var(--justify-center);align-items: var(--align-center);transition: var(--transition-04);border: 1px solid rgba(255, 255, 255, 0.5);}
.sidebar_head button, .horoscope_content a{color: var(--black-color);font-weight: var(--font-weight-600);font-size: 14px;line-height: 26px;transition: var(--transition-04);display: inline-table;cursor: pointer;background-color: var(--d-none);}
.sidebar_head button:hover{color: var(--main-color);}
.horoscope_content a{color: var(--main-color);}
.modalOverlay {position: fixed;top: 0;left: 0;width: 100%; height: 100%;background: rgba(0, 0, 0, 0.5);display: flex;justify-content: center;align-items: center;z-index: 10000;}
.modalBox {background: #fff;padding: 20px;width: 700px;border-radius: 10px;position: relative;}
.closeBtn {position: absolute;top: 10px;right: 10px;border: none;background: transparent;font-size: 22px;cursor: pointer;}
.modal_header h2{font-size: 18px;line-height: 110%;}
.hor_list{grid-template-columns: repeat(auto-fill, minmax(90px, 1fr));gap: 20px;}
.hor_list a{text-align: var(--text-center);padding: 10px;background-color: transparent;transition: var(--transition-04);display: var(--display-flex);align-items: var(--align-center);flex-direction: var(--flex-column);border-radius: 4px;}
.hor_list a h5{color: var(--black-color);font-size: 13px;line-height: 20px;padding-top: 10px;}
.hor_list a span{font-size: 10px;font-weight: var(--font-weight-semi-bold);color: var(--black-color);    display: inline-table;
width: var(--max-width);}
.hor_list a:hover{background-color: rgb(195, 2, 6, 0.1)}
/*----------------Main-------------------*/
.main_head{background: var(--bg-yellow);border-radius: var(--border-radius-8);padding: 15px;}
.main_head h2{font-size: 22px;line-height: 110%;font-weight: var(--font-weight-semi-bold);color: #C30206;}
.main_wrapper{width: 48%;}
.main_inner{gap: 20px;padding-bottom: 50px;}
.election_reuslt_tabs{flex-wrap: var(--flex-wrap);justify-content: flex-start;gap: 15px;margin-bottom: 20px;}
.election_reuslt_tabs .btn{padding:10px 6px;width: 31.3%;cursor: pointer;
text-align: center;border-radius: var(--border-radius-5);font-weight: var(--font-weight-bold);font-size: var(--font-size-md);
text-overflow: ellipsis;white-space: nowrap;background: var(--bg-yellow);}
.election_reuslt_tabs .btn.btn-primary{background: var(--main-color);color: var(--white-color);}
.tb_wrapper table{width: 100%;border: 1px solid rgba(0, 0, 0, 0.2);}
.tb_wrapper table thead{background-color: var(--gray-bg);text-align: left;}
.tb_wrapper table thead th, .tb_wrapper table td{padding: 10px;}
.tb_wrapper table td{border-bottom: 1px solid rgba(0, 0, 0, 0.2);font-weight: var(--font-weight-semi-bold);}
.pr_dts{height: 8px;width: 8px;border-radius: 50%;background-color: var(--black-color);display: inline-table;}
.breaking_news p{font-size: 13px;font-weight: var(--font-weight-semi-bold);line-height: 18px;}
.tb_wrapper{margin-top: -180px;position: relative;}
.n_head{margin-bottom: 15px;}
.n_head h2{font-size: 20px;line-height: 32px;color: var(--black-color);}
.n_head h2 span{color: var(--main-color);}
.re_big{border-radius: var(--border-radius-5);height: 430px;}
.reel_time{right: 15px;bottom: 15px;background-color: rgba(0, 0, 0, 0.6);border-radius: 2px;color: var(--white-color);font-size: 13px;font-weight: var(--font-weight-semi-bold);padding: 3px 6px;}
.bs_link{font-weight: var(--font-weight-semi-bold);color: var(--gray-color);transition: var(--transition-04);font-size: 13px;}
.bs_link:hover{color: var(--main-color);}
.news_tit{width: 70%;}
.sm_news_tp{gap: 20px;}
.news_tit a h2{color: var(--black-color);transition: var(--transition-04);}
.news_tit a h2:hover{color: var(--main-color);}
.news_img{width: 30%;height: 117px;overflow: hidden;border-radius: var(--border-radius-5);}
.news_img .pl_btn{height: 30px;width: 30px;font-size: 10px}
.news_img .reel_time{right: 5px;}
.news_head h2{font-size: 18px;}
.candidate_slider{position: var(--position-relative);}
.candidate_card{background: var(--gray-bg);border-radius: var(--border-radius-8);padding: 15px;border: 1px solid #eeeeee;}
.candidate_img{width: 90px;height: 90px;border-radius: 50%;object-fit: cover;}
.party_logo{ width: 24px;height: 24px;position: absolute;right: 0;bottom: 0;background-color: var(--white-color);border-radius: 50%;
display: var(--display-flex);justify-content: var(--justify-center);align-items: var(--align-center);}
.candidate_name{font-size: 16px;font-weight: var(--font-weight-bold);margin-bottom: 4px;color: var(--main-color);line-height: 30px;}
.candidate_place{font-size: 12px;margin-bottom: 4px;font-weight: var(--font-weight-semi-bold);line-height: 18px;}
.candidate_result{font-size: 16px;font-weight: var(--font-weight-bold);line-height: 30px;}
.inner_arrow{font-size: 14px;}
.slider_arrow{width: 32px;height: 32px;border-radius: 50%;border: none;background: var(--white-color);position: absolute;top: 50%;transform: translateY(-50%);z-index: 99;box-shadow: 0 2px 10px rgba(0,0,0,0.15);cursor: pointer;}
.left_arrow{left: -18px;}
.right_arrow{right: -18px;}
.party_person{height: 90px;width: 90px;border-radius: 50%;}
.party_logo .f_size{height: auto;width: 20px;object-fit: contain;}
.slider_arrow:hover{background-color: var(--main-color);color: var(--white-color);}
.sm_news .news_card{margin-top: 20px;}
.wh_reels .candidate_card{border: none;border-radius: 0;background: none;padding: 0;}
.reel_card{height: 217px;border-radius: var(--border-radius-5);}
.news_card{transition: var(--transition-04);}
.news_card:hover{box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);transform: scale(1.01);}
@media only screen and (max-width: 768px) {
    .main_inner{flex-direction: column;}
    .lft_sidebar{display: var(--d-none);}
    .main_wrapper {width: 100%;}
    .main_head h2, .n_head h2 {font-size: 18px;}
    .table-responsive{overflow-x: auto;}
}
@media only screen and (max-width: 576px) {
    .main_head.d-flex{flex-direction: column;align-items: flex-start;gap: 10px;}
    .election_reuslt_tabs .btn{width: 47.3%;}
    .bid_seats{line-height: 110%;margin-top: 0 !important;font-size: 18px !important;}
    .sm_news_tp{flex-direction: column;}
    .re_big {height: 290px;}
    .news_tit {width: 100%;}
    .news_img {width: 100%;height: 190px;}
    .candidate_card_tsx{flex-direction: column;}
    .party_person {height: 70px;width: 70px;margin-bottom: 10px;}
    .party_info_n{text-align: center;}
}
/*------------News Details--------------*/
.ns_detials{padding-top: 20px;}
.ns_detials p{font-size: 16px;font-weight: var(--font-weight-medium);padding-bottom: 15px;}
.ns_detials h3{font-size: 24px;line-height: 115%;padding: 10px 0;}
.ns_detials ul{padding-left: 15px;}
.ns_detials ul li{list-style-type: disc;line-height: 28px;font-size: 16px;font-weight: var(--font-weight-medium);padding-bottom: 15px;}
/*------------Videos---------------*/
.video_rw ul{grid-template-columns: repeat(5, 1fr);gap: 15px;}
.video_rw .re_big{height: 400px;}
.video_rw .re_big::after{bottom: 0;left: 0;width: var(--max-width);background: linear-gradient(to bottom,rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.85) 75%);height: 200px;content: '';position: absolute;}
.reel_cap{bottom: 0;left: 0;width: var(--max-width);padding: 15px;z-index: 1;}
.reel_cap p, .reel_pb{font-size: 13px;font-weight: var(--font-weight-semi-bold);line-height: 20px;color: var(--white-color);}
.reel_pb{font-size: 12px;padding-top: 10px;font-weight: var(--font-weight-normal);opacity: 0.8;}
.mb-50{margin-bottom: 50px;}
.search_frm input[type="text"], .search_frm input[type="search"]{border: 0;padding: 14px 15px;width: var(--max-width);background-color: var(--gray-bg);border-radius: var(--border-radius-5);
font-size: 16px;font-weight: var(--font-weight-bold);color: var(--black-color);padding-right: 50px;}
.search_frm button[type="submit"]{width: 36px;height: 36px;border-radius: var(--border-radius-5);background-color: var(--main-color);display: var(--display-flex);justify-content: var(--justify-center);align-items: var(--align-center);font-size: 18px;color: var(--white-color);
position: var(--position-absolute);right: 5px;top: 5px;}
.tranding_topics h3{font-size: 16px;padding-bottom: 15px;line-height: 28px;color: var(--main-color);font-weight: var(--font-weight-semi-bold);}
.tranding_topics ul{gap: 15px;}
.tranding_topics ul li a{border: 1px solid rgba(0, 0, 0, 0.3);background-color: var(--bg-light-gray);padding: 12px 15px;font-size: 12px;font-weight: var(--font-weight-bold);color: var(--black-color);
transition: var(--transition-04);border-radius: 37px;display: var(--display-flex);align-items: var(--align-center);gap: 6px;}
.tranding_topics ul li a:hover{background-color: var(--main-color);color: var(--white-color);border-color: var(--main-color);}
.pt-135{padding-top: 135px;}
/*-----------Lifestyle------------*/
.lifystyle_bg{height: 350px;}
.header_second{z-index: 1;}
.header_second .header_logo{padding: 15px 0;}
.header_second .header_logo a{background-color: var(--white-color);border-radius: var(--border-radius-5);padding: 5px;display: inline-table;}
.lifestyle_heading{bottom: 85px;}
.lifestyle_heading .header_logo{background-color: var(--white-color);border-radius: var(--border-radius-5);padding: 5px;display: var(--display-flex);
justify-content: var(--align-center);align-items: var(--align-center);height: 180px;width: 180px;border-radius: 100%;margin: 0 auto;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);}
.lifestyle_head{padding-top: 15px;}
.lifestyle_head p{padding-top: 10px;font-size: 16px;}
.lifestyle_grid { display: var(--display-grid);grid-template-columns: repeat(5, 1fr);gap: 30px;}
.lifestyle_card {position: var(--position-relative);height: 360px;overflow: hidden;border-radius: var(--border-radius-8);cursor: pointer;}
.lifestyle_card img {width: var(--max-width); height: var(--height-full);object-fit: cover;transition: 0.4s;}
.lifestyle_card:hover img {transform: scale(1.05);}
.lifestyle_overlay {position: var(--position-absolute);inset: 0;display: var(--display-flex);align-items: var(--align-end);padding: 15px;
background: linear-gradient(to top,rgba(0, 0, 0, 0.9) 0%,rgba(0, 0, 0, 0.2) 60%, transparent 100%);}
.lifestyle_overlay h3 {color: var(--white-color);font-size: 16px;line-height: 26px;margin: 0;}
.lifestyle_card:hover::before{bottom: 0px;background-color: var(--main-color);height: 4px;width:100%;content: '';left:0;position: var(--position-absolute);z-index: 1;transition: var(--transition-04);}
@media (max-width: 992px) {
  .lifestyle_grid {grid-template-columns: repeat(3, 1fr);}
}
@media (max-width: 768px) {
  .lifestyle_grid {grid-template-columns: repeat(2, 1fr);}
}
@media (max-width: 480px) {
.lifestyle_grid {grid-template-columns: repeat(1, 1fr);}
}